<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <title>About - Clyvian Executive Recruitment</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="keywords">
        <meta content="" name="description">

        <!-- Google Web Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@500;600;700&family=Rubik:wght@400;500&display=swap" rel="stylesheet"> 

        <!-- Icon Font Stylesheet -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"/>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

        <!-- Libraries Stylesheet -->
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">


        <!-- Customized Bootstrap Stylesheet -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>

        <!-- Spinner Start -->
        <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <!-- Navbar  Start -->
         <div class="container-fluid header position-relative overflow-hidden p-0">
       <nav class="navbar navbar-expand-lg fixed-top navbar-light px-4 px-lg-5 py-3 py-lg-0">
        <a href="index.php" class="navbar-brand p-0">
           
            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid mt-2" width="300px"></a>
           
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav ms-auto py-0">
                <a href="index.php" class="nav-item nav-link">HOME</a>
                <a href="team.php" class="nav-item nav-link">TEAM</a>
                <a href="about.php" class="nav-item nav-link active">ABOUT</a>
                <a href="employers.php" class="nav-item nav-link">EMPLOYERS</a>
                <a href="candidates.php" class="nav-item nav-link">CANDIDATES</a>
                <a href="service.php" class="nav-item nav-link">SERVICES</a>
                <a href="faqs.php" class="nav-item nav-link">FAQS</a>
                <a href="blog.php" class="nav-item nav-link">BLOG</a>
                <a href="contact.php" class="nav-item nav-link">CONTACTS</a>
            </div>
        </div>
    </nav>
          </div>
        <!-- Navbar  End -->

         <!-- Header Start -->
         <div class="container-fluid bg-breadcrumb">
            <ul class="breadcrumb-animation">
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
            <div class="container text-center py-5" style="max-width: 900px;">
                <h3 class="display-3 mb-4 wow fadeInDown" data-wow-delay="0.1s">ABOUT</h1>
                    <ol class="breadcrumb justify-content-center mb-0 wow fadeInDown" data-wow-delay="0.3s">
                        <li class="breadcrumb-item"><a href="index.php">HOME</a></li>
                        <li class="breadcrumb-item active text-primary">ABOUT</li>
                    </ol> 
            </div>
        </div>
        <!-- Header End -->

          <!-- About Start -->
         <div class="container-fluid feature overflow-hidden py-5">
            <div class="container py-5">      
                <div class="row g-5 pt-5">
                    <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                        <div class="feature-img RotateMoveLeft h-100" style="object-fit: cover;">
                            <img src="img/img-2.png" class="img-fluid w-100 h-100" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.1s">
                        <h4 class="mb-1 text-primary"></h4>
                        <h1 class="display-5 mb-4">WELCOME</h1>
                        <p class="mb-4">Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs. With several years of experience, we have a track record of superior performance and complete client satisfaction.
                        </p>
                        <div class="row g-4">
                            <div class="col-6">
                                <div class="d-flex">
                                    <i class="fas fa-rocket fa-4x text-primary"></i>
                                    <div class="d-flex flex-column ms-3">
                                        <h2 class="mb-0 fw-bold">767</h2>
                                        <small class="text-dark">Companies We Helped</small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="d-flex">
                                    <i class="fas fa-briefcase fa-4x text-primary"></i>
                                    <div class="d-flex flex-column ms-3">
                                        <h2 class="mb-0 fw-bold">24</h2>
                                        <small class="text-dark">Corporate Programs</small>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-4">
                            <div class="col-6">
                                <div class="d-flex">
                                    <i class="fas fa-graduation-cap fa-4x text-primary"></i>
                                    <div class="d-flex flex-column ms-3">
                                        <h2 class="mb-0 fw-bold">36</h2>
                                        <small class="text-dark">Trainings Courses</small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="d-flex">
                                    <i class="fas fa-user fa-4x text-primary"></i>
                                    <div class="d-flex flex-column ms-3">
                                        <h2 class="mb-0 fw-bold">132</h2>
                                        <small class="text-dark">Strateguc Partners</small>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        <!-- About End -->


          <!-- Service Start -->
          <div class="container-fluid service py-5">
            <div class="container py-5">
                <div class="row g-4 justify-content-center">
                    <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="service-item text-center rounded p-4">
                            <div class="service-icon d-inline-block bg-light rounded p-4 mb-4"><i class="fas fa-unlock fa-5x text-secondary"></i></div>
                            <div class="service-content">
                                <h4 class="mb-4">Our Mission</h4>
                                <p class="mb-4">At Nexus Executive Headhunter, our mission is to connect top-tier executive talent with leading organizations worldwide. We are committed to delivering exceptional recruitment services that meet the unique needs of each client, fostering long-term partnerships, and contributing to their success through our industry expertise, personalized approach, and global reach.
                                </p>
                            </div>
                        </div>
                    </div>
                    
                    <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="service-item text-center rounded p-4">
                            <div class="service-icon d-inline-block bg-light rounded p-4 mb-4"><i class="fas fa-cloud fa-5x text-secondary"></i></div>
                            <div class="service-content">
                                <h4 class="mb-4">Our Vision</h4>
                                <p class="mb-4">Our vision is to be the premier executive recruitment firm globally, renowned for our unmatched knowledge, innovative strategies, and unwavering dedication to excellence. We aspire to empower organizations by identifying and securing visionary leaders who drive sustainable growth and inspire transformation in their industries.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="service-item text-center rounded p-4">
                            <div class="service-icon d-inline-block bg-light rounded p-4 mb-4"><i class="fas fa-database fa-5x text-secondary"></i></div>
                            <div class="service-content">
                                <h4 class="mb-4">Global Reach</h4>
                                <p class="mb-4">Clyvian Executive Recruitment, based in the United States, connects exceptional candidates with premier positions around the globe. We serve as your gateway to success, facilitating international relationships and career advancement, no matter your location or aspirations.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="service-item text-center rounded p-4">
                            <div class="service-icon d-inline-block bg-light rounded p-4 mb-4"><i class="fas fa-database fa-5x text-secondary"></i></div>
                            <div class="service-content">
                                <h4 class="mb-4">Experience Excellence</h4>
                                <p class="mb-4">Partner with Clyvian Executive Recruitment for a transformative executive search and recruitment experience. Our dedicated team is committed to your success, whether you are an organization seeking top-tier talent or an accomplished executive exploring new opportunities. Join us in shaping a future where opportunity and talent thrive together.
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Service End -->

          <!-- FAQ Start -->
        <div class="container-fluid FAQ bg-light overflow-hidden py-5">
            <div class="container py-5">
                <h2 class="text-center mb-4">WHY CHOOSE US?
                    FOR CANDIDATES</h2>
                <div class="row g-5 align-items-center">
                    <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                       <div class="accordion" id="accordionExample">
                            <div class="accordion-item border-0 mb-4">
                                <h2 class="accordion-header" id="headingOne">
                                    <button class="accordion-button rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseTOne">
                                        Zero Fees for Candidates 
                                    </button>
                                </h2>
                                <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                    <div class="accordion-body my-2">
                                        <p>At Clyvian Executive Recruitment, success and growth are our top priorities. We are committed to ensuring that as a professional, you can easily focus on your career development without fear of incurring any costs. The services we provide are completely free because we are compensated by employers looking for executive talent.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item border-0 mb-4">
                                <h2 class="accordion-header" id="headingTwo">
                                    <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        RETAINED RESEARCH
                                    </button>
                                </h2>
                                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                    <div class="accordion-body my-2">
                                        <p>We are a retained search firm that works closely with employers to find and hire the ideal candidates for key leadership positions. We focus on long-term, successful placements that ensure both the candidate and the employer are perfectly aligned.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item border-0 mb-4">
                                <h2 class="accordion-header" id="headingThree">
                                    <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                        TOP POSITIONS 
                                    </button>
                                </h2>
                                <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                    <div class="accordion-body my-2">
                                        <p>We specialize in filling top-tier executive positions, providing professionals with numerous opportunities to advance their careers into leadership roles. 
</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item border-0">
                                <h2 class="accordion-header" id="headingFour">
                                    <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                        TAILORED MATCHES
                                    </button>
                                </h2>
                                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                                    <div class="accordion-body my-2">
                                        <p>Our team works tirelessly to match your specific skills, experience, and goals to executive positions that are a perfect fit for you. We ensure that each opportunity you pursue is a good fit for your career path, increasing your chances of success.</p>
                                    </div>
                                </div>
                            </div>
                       </div>
                    </div>
                    <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.3s">
                        <div class="FAQ-img RotateMoveRight rounded">
                            <img src="img/faq.jpg" class="img-fluid w-100" alt="">
                        </div>
                    </div>
                </div>
            </div>
         </div>
        <!-- FAQ End -->


       

        <!-- Footer Start -->
        <div class="container-fluid footer py-5 wow fadeIn" data-wow-delay="0.2s">
            <div class="container py-5">
                <div class="row g-5">
                    <div class="col-md-6 col-lg-6 col-xl-3">
                        <div class="footer-item d-flex flex-column">
                            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid" width="200px"></a>
                             <p> Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs. </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex quick-links">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Quick links</h4>
                            <a href="about.php"> About</a>
                            <a href="contact.php"> Contact</a>
                            <a href="employers.php"> Employers</a>
                            <a href="candidates.php"> Candidates</a>
                            <a href="blog.php"> Blog</a>
                            <a href="team.php"> Team</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-left">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Services</h4>
                            <a href="comprehensive.php"> Comprehensive Business</a>
                            <a href="private.php"> Private Equity Recruitment</a>
                            <a href="executive.php"> Executive Talent Evaluation</a>
                            <a href="mbo.php"> MBO Executive</a>
                            <a href="confidential.php"> Confidential Search</a>
                            <a href="talent.php"> Talent Advisory</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-center">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Contact info</h4>
                            <p><i class="fa fa-map-marker-alt me-2 m-0"></i>Clyvian Executive Recruitment, 100 Park Avenue, 18th Floor
Midtown Manhattan, Grand Central Station<br>  New York, NY 10017 , USA </p>
<p class="m-0"><i class="fa fa-phone-alt me-2 m-0"></i> 
Toll-Free: +1 855-664-1797</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>info@clyvianrecruitment.com</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>jobs@clyvianrecruitment.com</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->

        

        
        <!-- Copyright Start -->
        <div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-32 text-center text-md-start mb-md-0">
                        <span class="text-white"><a href="#"><i class="fas fa-copyright text-light me-2"></i></a>Copyright 2024 All right reserved.</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Copyright End -->



        <!-- Back to Top -->
        <a href="#" class="btn btn-primary btn-lg-square back-to-top"><i class="fa fa-arrow-up"></i></a>   

        
    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>
    

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
    </body>

</html>