<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <title>ATS - Clyvian Executive Recruitment</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="keywords">
        <meta content="" name="description">

        <!-- Google Web Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@500;600;700&family=Rubik:wght@400;500&display=swap" rel="stylesheet"> 

        <!-- Icon Font Stylesheet -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"/>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

        <!-- Libraries Stylesheet -->
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">


        <!-- Customized Bootstrap Stylesheet -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>

        <!-- Spinner Start -->
        <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <!-- Navbar  Start -->
         <div class="container-fluid header position-relative overflow-hidden p-0">
       <nav class="navbar navbar-expand-lg fixed-top navbar-light px-4 px-lg-5 py-3 py-lg-0">
        <a href="index.php" class="navbar-brand p-0">
           
            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid mt-2" width="300px"></a>
           
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav ms-auto py-0">
                <a href="index.php" class="nav-item nav-link">HOME</a>
                <a href="team.php" class="nav-item nav-link">TEAM</a>
                <a href="about.php" class="nav-item nav-link">ABOUT</a>
                <a href="employers.php" class="nav-item nav-link">EMPLOYERS</a>
                <a href="candidates.php" class="nav-item nav-link active">Applicant Tracking System</a>
                <a href="service.php" class="nav-item nav-link">SERVICES</a>
                <a href="faqs.php" class="nav-item nav-link">FAQS</a>
                <a href="blog.php" class="nav-item nav-link">BLOG</a>
                <a href="contact.php" class="nav-item nav-link">CONTACTS</a>
            </div>
        </div>
    </nav>
          </div>
        <!-- Navbar  End -->

         <!-- Header Start -->
         <div class="container-fluid bg-breadcrumb">
            <ul class="breadcrumb-animation">
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
            <div class="container text-center py-5" style="max-width: 900px;">
                <h3 class="display-3 mb-4 wow fadeInDown" data-wow-delay="0.1s">Applicant Tracking System</h1>
                    <ol class="breadcrumb justify-content-center mb-0 wow fadeInDown" data-wow-delay="0.3s">
                        <li class="breadcrumb-item"><a href="index.php">HOME</a></li>
                        <li class="breadcrumb-item active text-primary">Applicant Tracking System</li>
                    </ol> 
            </div>
        </div>
        <!-- Header End -->

       <!--Candidates About Start -->
<div class="container-fluid feature overflow-hidden py-5">
    <div class="container py-5">  
        <div class="row g-5 pt-5">
            <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                <div class="feature-img RotateMoveLeft h-100" style="object-fit: cover;">
                    <img src="img/candidates.jpg" class="img-fluid w-100 h-100" alt="">
                </div>
            </div>
            <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.1s">
                <h4 class="mb-1 text-primary">Resubmit Your Resume
</h4>
                <p class="mb-4"><br>At Clyvian Executive Recruitment Inc., we use an Applicant Tracking System (ATS) to streamline our recruitment process. This is a standard practice in the industry, as it helps us efficiently manage the hundreds of applications we receive daily. By using an ATS, we ensure that every candidate's information is accurately captured and easily accessible to our recruiters.</p>
                <br>
                <h4 class="mb-4">To resubmit your resume, please follow these simple steps:</h4>
                <p class="mb-4"><b>Upload Your Resume:</b>  Use the form below to submit your resume PDF/Word file.</p>
                <p class="mb-4"><b>Use the Same Email:</b>  Make sure to use the same email address you initially registered with. This allows us to update your existing profile seamlessly.</p>
                
            </div>
        </div>
    </div>
    
    
    
    
    <iframe
  src="https://api.leadconnectorhq.com/widget/form/QaH9UPL2HYwX0BAfyVlL"
  style="width:100%;height:100%;border:none;border-radius:4px"
  id="inline-THyFTbdsXQVpbHsAFBGK" 
  data-layout="{'id':'INLINE'}"
  data-trigger-type="alwaysShow"
  data-trigger-value=""
  data-activation-type="alwaysActivated"
  data-activation-value=""
  data-deactivation-type="neverDeactivate"
  data-deactivation-value=""
  data-form-name="Nexus Resubmit Resume Form "
  data-height="402"
  data-layout-iframe-id="inline-THyFTbdsXQVpbHsAFBGK"
  data-form-id="THyFTbdsXQVpbHsAFBGK"
  title="Nexus Resubmit Resume Form "
      >
</iframe>
<script src="https://link.msgsndr.com/js/form_embed.js"></script>
</div>
<!--Candidates About End -->



         <!--Choose Us Start -->
<div class="container-fluid service py-5">
    <div class="container py-5">
        <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
            <h1 class="display-5 mb-4">WHY CHOOSE US</h1>
        </div>
        <div class="row g-4 justify-content-center">
            <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="far fa-money-bill-alt fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">No Fees for Candidates</h4>
                        <p class="mb-4">Your success is our top priority. Our services are completely free for candidates as we are compensated by the employers we partner with. There are no costs involved in your journey with us.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fas fa-search fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Retained Search</h4>
                        <p class="mb-4">As a retained executive search firm, we work closely with hiring organizations to find the perfect match. Our goal is to ensure long-term, successful placements for both you and the company.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fab fa-black-tie fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Leadership Roles</h4>
                        <p class="mb-4">We specialize in filling C-level positions such as CEO, CFO, CIO, COO, and more, offering you the opportunity to step into influential leadership roles.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--Choose Us End -->


        <!-- Service Start -->
<div class="container-fluid service py-5">
    <div class="container py-5">
        <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
            <h1 class="display-5 mb-4">OUR PROCESS</h1>
        </div>
        <div class="row g-4 justify-content-center">
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <span class="far fa-5x text-secondary">1</span>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Establishing Profiles</h4>
                        <p class="mb-4">Submit your CV and create a profile that highlights your achievements, competencies, and desired career path.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <span class="far fa-5x text-secondary">2</span>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Matching</h4>
                        <p class="mb-4">After thoroughly reviewing your resume, our team matches you with executive positions that fit your background.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <span class="far fa-5x text-secondary">3</span>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Interviews</h4>
                        <p class="mb-4">We arrange interviews between you and potential employers to discuss how the position aligns with your career goals.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <span class="far fa-5x text-secondary">4</span>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Negotiations</h4>
                        <p class="mb-4">Once the ideal fit is found, we assist with negotiations and ensure a smooth transition into your new role.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Service End -->


       
         
        <!-- Footer Start -->
        <div class="container-fluid footer py-5 wow fadeIn" data-wow-delay="0.2s">
            <div class="container py-5">
                <div class="row g-5">
                    <div class="col-md-6 col-lg-6 col-xl-3">
                        <div class="footer-item d-flex flex-column">
                            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid" width="200px"></a>
                            <p> Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs.</p>
                            
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex quick-links">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Quick links</h4>
                            <a href="about.php"> About</a>
                            <a href="contact.php"> Contact</a>
                            <a href="employers.php"> Employers</a>
                            <a href="candidates.php"> Candidates</a>
                            <a href="blog.php"> Blog</a>
                            <a href="team.php"> Team</a>
                        </div>
                    </div>
                      <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-left">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Services</h4>
                            <a href="comprehensive.php"> Comprehensive Business</a>
                            <a href="private.php"> Private Equity Recruitment</a>
                            <a href="executive.php"> Executive Talent Evaluation</a>
                            <a href="mbo.php"> MBO Executive</a>
                            <a href="confidential.php">Secret Search</a>
                            <a href="talent.php"> Talent Consultation</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-center">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Contact info</h4>
                            <p><i class="fa fa-map-marker-alt me-2 m-0"></i>Clyvian Executive Recruitment, 100 Park Avenue, 18th Floor
Midtown Manhattan, Grand Central Station<br>  New York, NY 10017 , USA <br> <p class="m-0"><i class="fa fa-phone-alt me-2 m-0"></i> 
                            Toll-Free: +1 855-664-1797</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>info@clyvianrecruitment.com</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>jobs@clyvianrecruitment.com</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->

        
        <!-- Copyright Start -->
        <div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-32 text-center text-md-start mb-md-0">
                        <span class="text-white"><a href="#"><i class="fas fa-copyright text-light me-2"></i></a>Copyright 2024 All right reserved.</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Copyright End -->



        <!-- Back to Top -->
        <a href="#" class="btn btn-primary btn-lg-square back-to-top"><i class="fa fa-arrow-up"></i></a>   

        
    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>
    

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
    </body>

</html>