<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <title>Contacts - Clyvian Executive Recruitment</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="keywords">
        <meta content="" name="description">

        <!-- Google Web Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@500;600;700&family=Rubik:wght@400;500&display=swap" rel="stylesheet"> 

        <!-- Icon Font Stylesheet -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"/>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

        <!-- Libraries Stylesheet -->
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">


        <!-- Customized Bootstrap Stylesheet -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>

        <!-- Spinner Start -->
        <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <!-- Navbar  Start -->
         <div class="container-fluid header position-relative overflow-hidden p-0">
       <nav class="navbar navbar-expand-lg fixed-top navbar-light px-4 px-lg-5 py-3 py-lg-0">
        <a href="index.php" class="navbar-brand p-0">
           
            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid mt-2" width="300px"></a>
           
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav ms-auto py-0">
                <a href="index.php" class="nav-item nav-link">HOME</a>
                <a href="team.php" class="nav-item nav-link">TEAM</a>
                <a href="about.php" class="nav-item nav-link">ABOUT</a>
                <a href="employers.php" class="nav-item nav-link">EMPLOYERS</a>
                <a href="candidates.php" class="nav-item nav-link">CANDIDATES</a>
                <a href="service.php" class="nav-item nav-link">SERVICES</a>
                <a href="faqs.php" class="nav-item nav-link">FAQS</a>
                <a href="blog.php" class="nav-item nav-link">BLOG</a>
                <a href="contact.php" class="nav-item nav-link active">CONTACTS</a>
            </div>
        </div>
    </nav>
          </div>
        <!-- Navbar  End -->

         <!-- Header Start -->
         <div class="container-fluid bg-breadcrumb">
            <ul class="breadcrumb-animation">
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
            <div class="container text-center py-5" style="max-width: 900px;">
                <h3 class="display-3 mb-4 wow fadeInDown" data-wow-delay="0.1s">Contact Us</h1>
                    <ol class="breadcrumb justify-content-center mb-0 wow fadeInDown" data-wow-delay="0.3s">
                        <li class="breadcrumb-item"><a href="index.php">HOME</a></li>
                        <li class="breadcrumb-item active text-primary">CONTACTS</li>
                    </ol>
            </div>
        </div>
        <!-- Header End -->


        <!-- Contact Start -->
        <div class="container-fluid contact py-5">
            <div class="container py-5">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
                    <h1 class="display-5 mb-4">Get In Touch With Us</h1>
                </div>
                <div class="row g-5 align-items-center">
                    <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                        <h2 class="display-5 mb-2">Our Contact Form</h2>
                        <form>
                            <div class="row g-3">
                                <div class="col-lg-32 col-xl-6">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="name" placeholder="Your Name">
                                        <label for="name">Your Name</label>
                                    </div>
                                </div>
                                <div class="col-lg-32 col-xl-6">
                                    <div class="form-floating">
                                        <input type="email" class="form-control" id="email" placeholder="Your Email">
                                        <label for="email">Your Email</label>
                                    </div>
                                </div>
                                <div class="col-lg-32 col-xl-6">
                                    <div class="form-floating">
                                        <input type="phone" class="form-control" id="phone" placeholder="Phone">
                                        <label for="phone">Your Phone</label>
                                    </div>
                                </div>
                                <div class="col-lg-32 col-xl-6">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="project" placeholder="Project">
                                        <label for="project">Your Project</label>
                                    </div>
                                </div>
                                <div class="col-32">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="subject" placeholder="Subject">
                                        <label for="subject">Subject</label>
                                    </div>
                                </div>
                                <div class="col-32">
                                    <div class="form-floating">
                                        <textarea class="form-control" placeholder="Leave a message here" id="message" style="height: 160px"></textarea>
                                        <label for="message">Message</label>
                                    </div>
                                </div>
                                <div class="col-32">
                                    <button class="btn btn-primary w-100 py-3">Send Message</button>
                                </div>
                            </div>
                        </form>
                    </div>
                    <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.3s">
                      
                        <div class="d-flex align-items-center mb-4">
                            <div class="bg-light d-flex align-items-center justify-content-center mb-3" style="width: 90px; height: 90px; border-radius: 50px;"><i class="fa fa-search fa-2x text-primary"></i></div>
                            <div class="ms-4">
                                <h4>FOR JOBSEEKERS</h4>
                                <p class="mb-0">info@clyvianrecruitment.com</p>
                            </div>
                        </div>
                        <div class="d-flex align-items-center mb-4">
                            <div class="bg-light d-flex align-items-center justify-content-center mb-3" style="width: 90px; height: 90px; border-radius: 50px;"><i class="fa fa-users fa-2x text-primary"></i></div>
                            <div class="ms-4">
                                <h4>FOR EMPLOYERS</h4>
                                <p class="mb-0">jobs@clyvianrecruitment.com</p>
                            </div>
                        </div>
                        <div class="d-flex align-items-center mb-4">
                            <div class="bg-light d-flex align-items-center justify-content-center mb-3" style="width: 90px; height: 90px; border-radius: 50px;"><i class="fa fa-clock fa-2x text-primary"></i></div>
                            <div class="ms-4">
                                <h4>WORKING HOURS</h4>
                                <p class="mb-0">Daily 9:00-6:00</p>
                            </div>
                        </div>
                        
                    </div>
                    <div class="col-32 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="rounded h-100">
                            <iframe class="rounded w-100" 
                            style="height: 500px;" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3022.4761696684163!2d-73.98379301672698!3d40.7515505976128!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c2590111fbef77%3A0xd41d222a3dafaf78!2s100%20Park%20Ave%2C%20New%20York%2C%20NY%2010017%2C%20USA!5e0!3m2!1sen!2sin!4v1722124275417!5m2!1sen!2sin"
                            loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Contact End -->


        <!-- Footer Start -->
        <div class="container-fluid footer py-5 wow fadeIn" data-wow-delay="0.2s">
            <div class="container py-5">
                <div class="row g-5">
                    <div class="col-md-6 col-lg-6 col-xl-3">
                        <div class="footer-item d-flex flex-column">
                            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid" width="200px"></a>
                            <p> Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs. </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex quick-links">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Quick links</h4>
                            <a href="about.php"> About</a>
                            <a href="contact.php"> Contact</a>
                            <a href="employers.php"> Employers</a>
                            <a href="candidates.php"> Candidates</a>
                            <a href="blog.php"> Blog</a>
                            <a href="team.php"> Team</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Services</h4>
                            <a href="comprehensive.php"> Comprehensive Business</a>
                            <a href="private.php"> Private Equity Recruitment</a>
                            <a href="executive.php"> Executive Talent Evaluation</a>
                            <a href="mbo.php"> MBO Executive</a>
                            <a href="confidential.php"> Confidential Search</a>
                            <a href="talent.php"> Talent Advisory</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-center">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Contact info</h4>
                            <p><i class="fa fa-map-marker-alt me-2 m-0"></i>100 Park Avenue, 18th Floor
Midtown Manhattan, Grand Central Station<br>  New York, NY 10017 , USA <br> 

                            <p class="m-0"><i class="fa fa-phone-alt me-2 m-0"></i> 
                            Toll-Free: +1 855-664-1797</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>info@clyvianrecruitment.com</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>jobs@clyvianrecruitment.com</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->

        
        <!-- Copyright Start -->
        <div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-32 text-center text-md-start mb-md-0">
                        <span class="text-white"><a href="#"><i class="fas fa-copyright text-light me-2"></i></a>Copyright 2024 All right reserved.</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Copyright End -->



        <!-- Back to Top -->
        <a href="#" class="btn btn-primary btn-lg-square back-to-top"><i class="fa fa-arrow-up"></i></a>   

        
    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>
    

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
    </body>

</html>