<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <title>Employers - Clyvian Executive Recruitment</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="keywords">
        <meta content="" name="description">

        <!-- Google Web Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@500;600;700&family=Rubik:wght@400;500&display=swap" rel="stylesheet"> 

        <!-- Icon Font Stylesheet -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"/>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

        <!-- Libraries Stylesheet -->
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">


        <!-- Customized Bootstrap Stylesheet -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>

        <!-- Spinner Start -->
        <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <!-- Navbar  Start -->
         <div class="container-fluid header position-relative overflow-hidden p-0">
       <nav class="navbar navbar-expand-lg fixed-top navbar-light px-4 px-lg-5 py-3 py-lg-0">
        <a href="index.php" class="navbar-brand p-0">
           
            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid mt-2" width="300px"></a>
           
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav ms-auto py-0">
                <a href="index.php" class="nav-item nav-link">HOME</a>
                <a href="team.php" class="nav-item nav-link">TEAM</a>
                <a href="about.php" class="nav-item nav-link">ABOUT</a>
                <a href="employers.php" class="nav-item nav-link active">EMPLOYERS</a>
                <a href="candidates.php" class="nav-item nav-link">CANDIDATES</a>
                <a href="service.php" class="nav-item nav-link">SERVICES</a>
                <a href="faqs.php" class="nav-item nav-link">FAQS</a>
                <a href="blog.php" class="nav-item nav-link">BLOG</a>
                <a href="contact.php" class="nav-item nav-link">CONTACTS</a>
            </div>
        </div>
    </nav>
          </div>
        <!-- Navbar  End -->

         <!-- Header Start -->
         <div class="container-fluid bg-breadcrumb">
            <ul class="breadcrumb-animation">
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
            <div class="container text-center py-5" style="max-width: 900px;">
                <h3 class="display-3 mb-4 wow fadeInDown" data-wow-delay="0.1s">EMPLOYERS</h1>
                    <ol class="breadcrumb justify-content-center mb-0 wow fadeInDown" data-wow-delay="0.3s">
                        <li class="breadcrumb-item"><a href="index.php">HOME</a></li>
                        <li class="breadcrumb-item active text-primary">EMPLOYERS</li>
                    </ol> 
            </div>
        </div>
        <!-- Header End -->

       <!--Employers About Start -->
<div class="container-fluid feature overflow-hidden py-5">
    <div class="container py-5">  
        <div class="row g-5 pt-5">
            <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                <div class="feature-img RotateMoveLeft h-100" style="object-fit: cover;">
                    <img src="img/candidates.jpg" class="img-fluid w-100 h-100" alt="">
                </div>
            </div>
            <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.1s">
                <h4 class="mb-1 text-primary">Welcome to</h4>
                <h4 class="mb-4"> Nexus Employer Solutions</h4>
                <p class="mb-4">We specialize in providing tailored executive search and recruitment services to help your company find and acquire exceptional talent that drives growth and success. Together, we build a leadership team capable of navigating challenges and seizing opportunities.</p>
                <br>
                <h4 class="mb-4">OUR SERVICES:</h4>
                <p class="mb-4"><b>Executive Search:</b> Our expert team excels in identifying, assessing, and recruiting executive-level candidates who align with your company's goals, values, and vision.</p>
                <p class="mb-4"><b>Comprehensive Recruitment:</b> We offer end-to-end recruitment services, ensuring access to a wide pool of qualified candidates for positions ranging from C-suite executives to specialized roles.</p>
                <p class="mb-4"><b>Talent Consulting:</b> We provide data-driven insights, strategic workforce planning, leadership development, and succession planning to help you optimize your talent management efforts.</p>
            </div>
        </div>
    </div>
</div>
<!--Employers About End -->



         <!-- Choose Us Start -->
<div class="container-fluid service py-5">
    <div class="container py-5">
        <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
            <h1 class="display-5 mb-4">WHY CHOOSE US</h1>
        </div>
        <div class="row g-4 justify-content-center">
            <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fas fa-briefcase fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Specialized Expertise</h4>
                        <p class="mb-4">Our extensive industry knowledge and executive recruitment expertise allow us to develop solutions specifically tailored to your business's unique challenges.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fas fa-globe fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Global Reach</h4>
                        <p class="mb-4">Our vast network spans industries and geographic boundaries, giving us access to elite talent worldwide.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fas fa-arrow-up fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Data-Driven Insights</h4>
                        <p class="mb-4">We leverage analytics and market trends to inform decisions and drive success, grounding our approach in data and insights.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Choose Us End -->


<!-- Service Start -->
<div class="container-fluid service py-5">
    <div class="container py-5">
        <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
            <h1 class="display-5 mb-4">OUR PROCESS</h1>
        </div>
        <div class="row g-4 justify-content-center">
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fa fa-check-square fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Discovery</h4>
                        <p class="mb-4">We thoroughly understand your objectives, culture, and needs to develop tailored recruitment strategies.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fa fa-users fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Sourcing</h4>
                        <p class="mb-4">We identify a diverse pool of qualified candidates who meet your specific requirements.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fa fa-check fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Screening</h4>
                        <p class="mb-4">We meticulously evaluate each candidate’s qualifications, skills, and cultural fit to present the best options.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fa fa-comment fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Interviews</h4>
                        <p class="mb-4">We facilitate interviews, allowing you to engage with potential candidates and make informed decisions.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                <div class="service-item text-center rounded p-4">
                    <div class="service-icon d-inline-block bg-light rounded p-4 mb-4">
                        <i class="fa fa-check-circle fa-5x text-secondary"></i>
                    </div>
                    <div class="service-content">
                        <h4 class="mb-4">Selection</h4>
                        <p class="mb-4">Once the ideal candidate is identified, we assist with negotiations and onboarding for a smooth transition.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Service End -->


        <!-- Footer Start -->
        <div class="container-fluid footer py-5 wow fadeIn" data-wow-delay="0.2s">
            <div class="container py-5">
                <div class="row g-5">
                    <div class="col-md-6 col-lg-6 col-xl-3">
                        <div class="footer-item d-flex flex-column">
                            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid" width="200px"></a>
                            <p> Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs. </p>
                            
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex quick-links">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Quick links</h4>
                            <a href="about.php"> About</a>
                            <a href="contact.php"> Contact</a>
                            <a href="employers.php"> Employers</a>
                            <a href="candidates.php"> Candidates</a>
                            <a href="blog.php"> Blog</a>
                            <a href="team.php"> Team</a>
                        </div>
                    </div>
                      <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-left">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Services</h4>
                            <a href="comprehensive.php"> Comprehensive Business</a>
                            <a href="private.php"> Private Equity Recruitment</a>
                            <a href="executive.php"> Executive Talent Evaluation</a>
                            <a href="mbo.php"> MBO Executive</a>
                            <a href="confidential.php">Secret Search</a>
                            <a href="talent.php"> Talent Consultation</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-center">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Contact info</h4>
                            <p><i class="fa fa-map-marker-alt me-2 m-0"></i>Clyvian Executive Recruitment, 100 Park Avenue, 18th Floor
Midtown Manhattan, Grand Central Station<br>  New York, NY 10017 , USA <br> <p class="m-0"><i class="fa fa-phone-alt me-2 m-0"></i> 
                            Toll-Free: +1 855-664-1797</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>info@clyvianrecruitment.com</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>jobs@clyvianrecruitment.com</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->

        
        <!-- Copyright Start -->
        <div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-32 text-center text-md-start mb-md-0">
                        <span class="text-white"><a href="#"><i class="fas fa-copyright text-light me-2"></i></a>Copyright 2024 All right reserved.</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Copyright End -->



        <!-- Back to Top -->
        <a href="#" class="btn btn-primary btn-lg-square back-to-top"><i class="fa fa-arrow-up"></i></a>   

        
    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>
    

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
    </body>

</html>