<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <title>FAQS - Clyvian Executive Recruitment</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="keywords">
        <meta content="" name="description">

        <!-- Google Web Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@500;600;700&family=Rubik:wght@400;500&display=swap" rel="stylesheet"> 

        <!-- Icon Font Stylesheet -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"/>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

        <!-- Libraries Stylesheet -->
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">


        <!-- Customized Bootstrap Stylesheet -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>

        <!-- Spinner Start -->
        <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <!-- Navbar  Start -->
         <div class="container-fluid header position-relative overflow-hidden p-0">
       <nav class="navbar navbar-expand-lg fixed-top navbar-light px-4 px-lg-5 py-3 py-lg-0">
        <a href="index.php" class="navbar-brand p-0">
           
            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid mt-2" width="300px"></a>
           
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav ms-auto py-0">
                <a href="index.php" class="nav-item nav-link">HOME</a>
                <a href="team.php" class="nav-item nav-link">TEAM</a>
                <a href="about.php" class="nav-item nav-link">ABOUT</a>
                <a href="employers.php" class="nav-item nav-link">EMPLOYERS</a>
                <a href="candidates.php" class="nav-item nav-link">CANDIDATES</a>
                <a href="service.php" class="nav-item nav-link">SERVICES</a>
                <a href="faqs.php" class="nav-item nav-link active">FAQS</a>
                <a href="blog.php" class="nav-item nav-link">BLOG</a>
                <a href="contact.php" class="nav-item nav-link">CONTACTS</a>
            </div>
        </div>
    </nav>
          </div>
        <!-- Navbar  End -->

         <!-- Header Start -->
         <div class="container-fluid bg-breadcrumb">
            <ul class="breadcrumb-animation">
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
            <div class="container text-center py-5" style="max-width: 900px;">
                <h3 class="display-3 mb-4 wow fadeInDown" data-wow-delay="0.1s">FAQS</h1>
                    <ol class="breadcrumb justify-content-center mb-0 wow fadeInDown" data-wow-delay="0.3s">
                        <li class="breadcrumb-item"><a href="index.php">HOME</a></li>
                        <li class="breadcrumb-item active text-primary">FAQS</li>
                    </ol>
            </div>
        </div>
        <!-- Header End -->


       <!-- FAQ Start -->
       <div class="container-fluid FAQ bg-light overflow-hidden py-5">
        <div class="container py-5">
            <div class="row g-5 align-items-center">
                <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                   <div class="accordion" id="accordionExample">
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseTOne">
                                    Why is confidential search necessary, and what does it entail?
                                </button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                    <p>A confidential search prioritizes your company's reputation and privacy, especially when hiring for crucial or sensitive roles. We follow a systematic and discreet process to identify, evaluate, and present the best candidates, ensuring your company's brand and search details remain protected.</p>
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingTwo">
                                <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                     In what ways does Clyvian Executive Recruitment specialize in hiring for private equity?
                                </button>
                            </h2>
                            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                     <p>Our team has extensive expertise in the private equity sector. We specialize in identifying and recruiting executives such as fund managers and portfolio executives who possess the specific skills and connections required for success in the private equity industry.</p>
    
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingThree">
                                <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                    What assistance is available from Clyvian Executive Recruitment for management buyouts (MBOs)?

                                </button>
                            </h2>
                            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                     <p>As MBO Executive M&A Intermediaries, we specialize in identifying the ideal executives to lead management buyouts. We provide support throughout the entire process, from valuation to negotiation, ensuring a smooth transition for continued success.</p>
    
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingFour">
                                <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                   Which sectors or industries does Clyvian Executive Recruitment work with?

                                </button>
                            </h2>
                            <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                    <p>We work across a variety of sectors and industries. Our adaptable approach allows us to tailor our recruitment strategies to meet the specific needs of your industry, ensuring we find the best fit for your organization.</p>
    
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingFive">
                                <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                    How does Clyvian Executive Recruitment ensure a good cultural fit for candidates?

                                </button>
                            </h2>
                            <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                    <p>We take the time to thoroughly understand your company's culture, values, and mission. Through in-depth interviews and assessments, we ensure that candidates not only have the necessary skills but also align well with your organizational culture, fostering long-term success and integration.</p>
    
                                </div>
                            </div>
                        </div>
                   </div>
                </div>
                <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.3s">
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingSix">
                                <button class="accordion-button rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="true" aria-controls="collapseSix">
                                    Do you charge applicants for executive position placements?
                                </button>
                            </h2>
                            <div id="collapseSix" class="accordion-collapse collapse show" aria-labelledby="headingSix" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                     <p>No, candidates are not charged for our assistance. Clyvian Executive Recruitment is a retained executive search firm, and our fees are paid solely by the hiring company or employer. Our placement services are always free of charge for candidates, ensuring an impartial and equitable process. Our focus is on matching qualified candidates with the right opportunities.</p>
    
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingSeven">
                                <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSeven" aria-expanded="false" aria-controls="collapseSeven">    
                                    What kind of background and experience do consultants at Clyvian Executive Recruitment typically have?

                                </button>
                            </h2>
                            <div id="collapseSeven" class="accordion-collapse collapse" aria-labelledby="headingSeven" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                    <p>Our consultants are seasoned professionals with extensive experience in executive search and recruitment. They possess deep knowledge of specific industries and markets, allowing them to effectively match candidates with suitable roles. Their expertise ensures that we provide the highest level of service to both clients and candidates.</p>
    
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingEight">
                                <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseEight" aria-expanded="false" aria-controls="collapseEight">        
                                    Is it possible for Clyvian Executive Recruitment to manage a high rate of executive hiring for businesses with several open positions?

                                </button>
                            </h2>
                            <div id="collapseEight" class="accordion-collapse collapse" aria-labelledby="headingEight" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                    <p>Absolutely, we have extensive experience managing high-volume executive recruitment assignments. Our team is equipped to handle multiple searches simultaneously, ensuring that we meet the needs of businesses with several open positions efficiently and effectively.</p>
    
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingNine">
                                <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseNine" aria-expanded="false" aria-controls="collapseNine">
 What support can I expect from Clyvian Executive Recruitment during my job search?
                                </button>
                            </h2>
                            <div id="collapseNine" class="accordion-collapse collapse" aria-labelledby="headingNine" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                    <p>During your job search, Clyvian Executive Recruitment provides comprehensive support including personalized career advice, interview preparation, and feedback. Our consultants work closely with you to understand your career aspirations and align them with suitable opportunities. We also offer ongoing guidance and mentoring to help you navigate the recruitment process successfully.</p>
    
                                </div>
                            </div>
                        </div>
                        <div class="accordion-item border-0 mb-4">
                            <h2 class="accordion-header" id="headingTen">
                                <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTen" aria-expanded="false" aria-controls="collapseTen">
                                    Which geographical areas are served by Clyvian Executive Recruitment?
                                </button>
                            </h2>
                            <div id="collapseTen" class="accordion-collapse collapse" aria-labelledby="headingTen" data-bs-parent="#accordionExample">
                                <div class="accordion-body my-2">
                                    <p>With our extensive global presence, we can help customers with their executive recruitment needs across numerous nations and areas. We have a global network that includes Europe, Asia, North America, and more.</p>
                                </div>
                            </div>
                        </div>
                   </div>
                </div>
            </div>
        </div>
    </div>
    <!-- FAQ End -->


        <!-- Footer Start -->
        <div class="container-fluid footer py-5 wow fadeIn" data-wow-delay="0.2s">
            <div class="container py-5">
                <div class="row g-5">
                    <div class="col-md-6 col-lg-6 col-xl-3">
                        <div class="footer-item d-flex flex-column">
                            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid" width="200px"></a>
                            <p> Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs. </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex quick-links">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Quick links</h4>
                            <a href="about.php"> About</a>
                            <a href="contact.php"> Contact</a>
                            <a href="employers.php"> Employers</a>
                            <a href="candidates.php"> Candidates</a>
                            <a href="blog.php"> Blog</a>
                            <a href="team.php"> Team</a>
                        </div>
                    </div>
                      <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-left">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Services</h4>
                            <a href="comprehensive.php"> Comprehensive Business</a>
                            <a href="private.php"> Private Equity Recruitment</a>
                            <a href="executive.php"> Executive Talent Evaluation</a>
                            <a href="mbo.php"> MBO Executive</a>
                            <a href="confidential.php">Secret Search</a>
                            <a href="talent.php"> Talent Consultation</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-center">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Contact info</h4>
                            <p><i class="fa fa-map-marker-alt me-2 m-0"></i>Clyvian Executive Recruitment, 100 Park Avenue, 18th Floor
Midtown Manhattan, Grand Central Station<br>  New York, NY 10017 , USA <br> <p class="m-0"><i class="fa fa-phone-alt me-2 m-0"></i> 
                            Toll-Free: +1 855-664-1797</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>info@clyvianrecruitment.com</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>jobs@clyvianrecruitment.com</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->

        
        <!-- Copyright Start -->
        <div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-32 text-center text-md-start mb-md-0">
                        <span class="text-white"><a href="#"><i class="fas fa-copyright text-light me-2"></i></a>Copyright 2024 All right reserved.</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Copyright End -->



        <!-- Back to Top -->
        <a href="#" class="btn btn-primary btn-lg-square back-to-top"><i class="fa fa-arrow-up"></i></a>   

        
    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>
    

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
    </body>

</html>