<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <title>Home - Clyvian Executive Recruitment</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="keywords">
        <meta content="" name="description">

        <!-- Google Web Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@500;600;700&family=Rubik:wght@400;500&display=swap" rel="stylesheet"> 

        <!-- Icon Font Stylesheet -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"/>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

        <!-- Libraries Stylesheet -->
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">


        <!-- Customized Bootstrap Stylesheet -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>

        <!-- Spinner Start -->
        <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <!-- Navbar & Hero Start -->
        <div class="container-fluid header position-relative overflow-hidden p-0">
            <nav class="navbar navbar-expand-lg fixed-top navbar-light px-4 px-lg-5 py-3 py-lg-0">
                <a href="index.php" class="navbar-brand p-0">
                    <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid mt-2" width="300px"></a>
                   
                </a>
                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
                    <span class="fa fa-bars"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarCollapse">
                    <div class="navbar-nav ms-auto py-0">
                        <a href="index.php" class="nav-item nav-link active">HOME</a>
                        <a href="team.php" class="nav-item nav-link">TEAM</a>
                        <a href="about.php" class="nav-item nav-link">ABOUT</a>
                        <a href="employers.php" class="nav-item nav-link">EMPLOYERS</a>
                        <a href="candidates.php" class="nav-item nav-link">CANDIDATES</a>
                        <a href="service.php" class="nav-item nav-link">SERVICES</a>
                        <a href="faqs.php" class="nav-item nav-link">FAQS</a>
                        <a href="blog.php" class="nav-item nav-link">BLOG</a>
                        <a href="contact.php" class="nav-item nav-link">CONTACTS</a>
                    </div>
                </div>
            </nav>


            <!-- Hero Header Start -->
            <div class="hero-header overflow-hidden px-5">
                <div class="rotate-img">
                    <img src="img/sty-1.png" class="img-fluid w-100" alt="">
                    <div class="rotate-sty-2"></div>
                </div>
                <div class="row gy-5 align-items-center">
                    <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                        <h1 class="display-4 text-dark mb-4 wow fadeInUp" data-wow-delay="0.3s">Clyvian Executive Recruitment</h1>
                        <p class="fs-4 mb-4 wow fadeInUp" data-wow-delay="0.5s">Your organisation has a lot of <strong>potential</strong> <br>
We are here to help you <strong>unlock it </strong>
</p>
                        <a href="service.php" class="btn btn-primary rounded-pill py-3 px-5 wow fadeInUp" data-wow-delay="0.7s">Explore Our Services</a>
                    </div>
                    <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.2s">
                        <img src="img/img-1.png" class="img-fluid w-100 h-100" alt="">
                    </div>
                </div>
            </div>
            <!-- Hero Header End -->
        </div>
        <!-- Navbar & Hero End -->


       

         <!-- About Start -->
         <div class="container-fluid feature overflow-hidden py-5">
            <div class="container py-5">      
                <div class="row g-5 pt-5">
                    <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                        <div class="feature-img RotateMoveLeft h-100" style="object-fit: cover;">
                            <img src="img/img-2.png" class="img-fluid w-100 h-100" alt="">
                        </div>
                    </div>
                    <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.1s">
                        <h4 class="mb-1 text-primary"></h4>
                        <h1 class="display-5 mb-4">WELCOME</h1>
                        <p class="mb-4">Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs. With several years of experience, we have a track record of superior performance and complete client satisfaction.
                        </p>
                        <div class="row g-4">
                            <div class="col-6">
                                <div class="d-flex">
                                    <i class="fas fa-rocket fa-4x text-primary"></i>
                                    <div class="d-flex flex-column ms-3">
                                        <h2 class="mb-0 fw-bold">767</h2>
                                        <small class="text-dark">Companies We Helped</small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="d-flex">
                                    <i class="fas fa-briefcase fa-4x text-primary"></i>
                                    <div class="d-flex flex-column ms-3">
                                        <h2 class="mb-0 fw-bold">24</h2>
                                        <small class="text-dark">Corporate Programs</small>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row g-4">
                            <div class="col-6">
                                <div class="d-flex">
                                    <i class="fas fa-graduation-cap fa-4x text-primary"></i>
                                    <div class="d-flex flex-column ms-3">
                                        <h2 class="mb-0 fw-bold">36</h2>
                                        <small class="text-dark">Trainings Courses</small>
                                    </div>
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="d-flex">
                                    <i class="fas fa-user fa-4x text-primary"></i>
                                    <div class="d-flex flex-column ms-3">
                                        <h2 class="mb-0 fw-bold">132</h2>
                                        <small class="text-dark">Strategic Partners</small>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </div>
        </div>
        <!-- About End -->


        <!-- Choose Us Start -->
        <div class="container-fluid service py-5">
            <div class="container py-5">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
                    <h1 class="display-5 mb-4">WHY WORK WITH US?</h1>
                </div>
                <div class="row g-4 justify-content-center">
                    <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="service-item text-center rounded p-4" style="height: 444px;">
                            <div class="service-icon d-inline-block bg-light rounded p-4 mb-4"><i class="fas fa-book fa-5x text-secondary"></i></div>
                            <div class="service-content">
                                <h4 class="mb-4">Unmatched Expertise</h4>
                                <p class="mb-4">Our team of seasoned headhunters possesses extensive industry knowledge, enabling us to identify and attract the most qualified candidates for your executive roles.


                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.3s">
                        <div class="service-item text-center rounded p-4" style="height: 444px;">
                            <div class="service-icon d-inline-block bg-light rounded p-4 mb-4"><i class="fas fa-cogs fa-5x text-secondary"></i></div>
                            <div class="service-content">
                                <h4 class="mb-4">Customized Approach </h4>
                                <p class="mb-4">We understand that each organization is unique. By tailoring our strategy to your specific needs, we ensure that candidates are matched not only based on their skills but also on cultural fit and long-term potential.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.5s">
                        <div class="service-item text-center rounded p-4" style="height: 444px;">
                            <div class="service-icon d-inline-block bg-light rounded p-4 mb-4"><i class="fa fa-globe fa-5x text-secondary"></i></div>
                            <div class="service-content">
                                <h4 class="mb-4">Global Network</h4>
                                <p class="mb-4">With access to talent pools worldwide, our vast network allows us to find top executives for your international projects. Our global reach ensures you have the best talent, no matter where your operations are located.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-3 wow fadeInUp" data-wow-delay="0.7s">
                        <div class="service-item text-center rounded p-4" style="height: 444px;">
                            <div class="service-icon d-inline-block bg-light rounded p-4 mb-4"><i class="fas fa-file fa-5x text-secondary"></i></div>
                            <div class="service-content">
                                <h4 class="mb-4">Confidentiality Assured</h4>
                                <p class="mb-4">We recognize the sensitive nature of executive searches. Rest assured that your search parameters and company identity are treated with the utmost confidentiality and discretion.


                                </p>
                            </div>
                        </div>
                    </div>
    
                </div>
            </div>
        </div>
        <!-- Choose Us End -->


        <!-- Services Start -->
        <div class="container-fluid feature overflow-hidden py-5">
            <div class="container py-5">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
                    <h1 class="display-5 mb-4">OUR SERVICES</h1>
                </div>
                <div class="row g-4 justify-content-center text-center mb-5">
                    <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="text-center p-4">
                            <div class="d-inline-block rounded bg-light p-4 mb-4"><i class="fab fa-black-tie fa-5x text-secondary"></i></div>
                            <div class="feature-content">
                                <a href="#" class="h4">Board and CEO Services<i class="fa fa-long-arrow-alt-right"></i></a>
                                <p class="mt-4 mb-0">Creating a successful board requires more than just recruitment; it necessitates a deep understanding of organizational dynamics and strategic alignment. Our Board & CEO Services group is comprised of seasoned board members and veterans from prestigious boards, offering invaluable insights into successful board structures, succession planning, and governance practices. Their expertise enhances our service level, ensuring a harmonious blend of insight, perspective, trust, and respect essential for achieving organizational missions.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.3s">
                        <div class="text-center p-4">
                            <div class="d-inline-block rounded bg-light p-4 mb-4"><i class="fas fa-search fa-5x text-secondary"></i></div>
                            <div class="feature-content">
                                <a href="#" class="h4">Executive Recruitment<i class="fa fa-long-arrow-alt-right"></i></a>
                                <p class="mt-4 mb-0">Our team of professional consultants excels at sourcing top-tier talent across a variety of industries on a global scale. Serving both Fortune 1000 companies and early-stage venture capital firms, our clients depend on our expertise, insight, and innovative methodologies. Whether you're seeking a vice president, CFO, or any other C-suite position, you can trust that we consistently deliver outstanding results.
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.5s">
                        <div class="text-center rounded p-4">
                            <div class="d-inline-block rounded bg-light p-4 mb-4"><i class="fas fa-building fa-5x text-secondary"></i></div>
                            <div class="feature-content">
                                <a href="#" class="h4">Acquisition Solutions <i class="fa fa-long-arrow-alt-right"></i></a>
                                <p class="mt-4 mb-0">At Clyvian Executive Recruitment, we have refined a unique methodology for identifying and placing middle management and professional staff positions. Our approach leverages proprietary databases, direct sourcing, and targeted strategies, allowing our dedicated research team to quickly identify top-tier candidates across a wide range of functional areas and industries. Recognized as leaders in global talent acquisition, we enhance our reputation with every professional placement we make, whether for a single project or a comprehensive enterprise initiative. Our commitment to fostering collaboration and driving success for our clients remains at the forefront of our mission.
                                </p>
                            </div>
                        </div>
                </div>
              
            </div>
        </div>
        </div>
        <!-- Services End -->
   
        <!-- Stories Start -->
        <div class="container-fluid price ">
            <div class="container py-5">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
                    <h1 class="display-5 mb-4">Looking for Senior-Level Job Opportunities?</h1>
                    <p class="mb-0">At Clyvian Executive Recruitment, we are committed to connecting the right skilled professionals with executive roles and career opportunities that are a perfect fit for their skills, goals, and ambitions. 
                    </p>
                </div>
                
            </div>
            <div class="container ">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
                    <h1 class="display-5 mb-4">We Connect Skilled Professionals to Limitless Opportunities</h1>
                    <p class="mb-0">Complete the applicant form below and one of our executive recruiters will contact you soon.
                    </p>
                </div>
                
            </div>
            <div class="container ">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
                    <h4 class="text-primary mb-4">Zero Fees for Candidates: The services we provide are completely free because we are compensated by employers looking for executive talent.</h4>
                </div>
                
            </div>
        </div>
        <!-- Stories End -->

        <!-- Application form Start -->
          <div class="container-fluid contact py-5">
            <div class="container py-5">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
                    <h1 class="display-5 mb-4">
                        APPLICANT FORM</h1>
                </div>
                <div class="row g-5 align-items-center justify-content-center">
                    <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                        
                      <iframe
  src="https://api.leadconnectorhq.com/widget/form/QxZevJDxfijLrSgLUYin"
  style="width:100%;height:100%;border:none;border-radius:4px"
  id="inline-QxZevJDxfijLrSgLUYin" 
  data-layout="{'id':'INLINE'}"
  data-trigger-type="alwaysShow"
  data-trigger-value=""
  data-activation-type="alwaysActivated"
  data-activation-value=""
  data-deactivation-type="neverDeactivate"
  data-deactivation-value=""
  data-form-name="Nexus Candidate Form"
  data-height="689"
  data-layout-iframe-id="inline-QxZevJDxfijLrSgLUYin"
  data-form-id="QxZevJDxfijLrSgLUYin"
  title="Nexus Candidate Form"
      >
</iframe>
<script src="https://link.msgsndr.com/js/form_embed.js"></script>
                    </div>
                </div>
            </div>
        </div>
        <!--Application form End -->

        <!-- Blog Start -->
        <div class="container-fluid blog py-5">
            <div class="container py-5">
                <div class="text-center mx-auto mb-5 wow fadeInUp" data-wow-delay="0.1s" style="max-width: 900px;">
                    <h4 class="text-primary">Our Blog</h4>
                    <h1 class="display-5 mb-4">Discover Our Latest Insights and Updates</h1>
                </div>
                <div class="row g-4 justify-content-center">
                    <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.1s">
                        <div class="blog-item">
                            <div class="blog-img">
                                <img src="img/blog/blog-1.jpg" class="img-fluid w-100" alt="">
                                <div class="blog-info">
                                    <span><i class="fa fa-clock"></i> Jan 28.2023</span>
                                    <div class="d-flex">
                                        <span class="me-3"> 3 <i class="fa fa-heart"></i></span>
                                        <a href="#" class="text-white">0 <i class="fa fa-comment"></i></a>
                                    </div>
                                </div>
                            </div>
                            <div class="blog-content text-dark border p-4 ">
                                <h5 class="mb-4">5 Reasons Why You Absolutely Need a Job Search Strategy</h5>
                                <p class="mb-4">Starting a job hunt without a well-defined plan is like sailing a ship without a compass or map. Having a well-defined job search plan is not only advantageous, but crucial in the competitive job market of today. These are five strong arguments for why you ought to have a plan in place for your job search.
</p>
                                <a class="btn btn-light rounded-pill py-2 px-4" href="blog-1.php">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.3s">
                        <div class="blog-item">
                            <div class="blog-img">
                                <img src="img/blog/blog-2.jpg" class="img-fluid w-100" alt="">
                                <div class="blog-info">
                                    <span><i class="fa fa-clock"></i> Aug 25.2024</span>
                                    <div class="d-flex">
                                        <span class="me-3"> 3 <i class="fa fa-heart"></i></span>
                                        <a href="#" class="text-white">0 <i class="fa fa-comment"></i></a>
                                    </div>
                                </div>
                            </div>
                            <div class="blog-content text-dark border p-4 ">
                                <h5 class="mb-4">Tips for Overcoming Age Discrimination During the Job Search</h5>
                                <p class="mb-4">Age discrimination is a worry that many job applicants, particularly those over 50, may face during their job search. However, with the correct tactics and mindset, you may successfully manage this barrier and land the career prospects you deserve. In this post, we'll look at practical ways to overcome age prejudice in your job hunt.</p>
                                <a class="btn btn-light rounded-pill py-2 px-4" href="blog-2.php">Read More</a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-4 col-xl-4 wow fadeInUp" data-wow-delay="0.5s">
                        <div class="blog-item">
                            <div class="blog-img">
                                <img src="img/blog/blog-3.jpg" class="img-fluid w-100" alt="">
                                <div class="blog-info">
                                    <span><i class="fa fa-clock"></i> Jul 20.2023</span>
                                    <div class="d-flex">
                                        <span class="me-3"> 3 <i class="fa fa-heart"></i></span>
                                        <a href="#" class="text-white">0 <i class="fa fa-comment"></i></a>
                                    </div>
                                </div>
                            </div>
                            <div class="blog-content text-dark border p-4 ">
                                <h5 class="mb-4">7 Resume Tips for Older Job Seekers | Career Advice</h5>
                                <p class="mb-4">As an older job seeker, you bring a plethora of experience and knowledge to the table. However, creating a resume that successfully highlights your qualifications while minimizing potential age bias is critical. Here are seven resume recommendations for senior job searchers that will help you stand out in a competitive employment market.</p>
                                <a class="btn btn-light rounded-pill py-2 px-4" href="blog-3.php">Read More</a>
                            </div>
                        </div>
                    </div>
                   
                </div>
            </div>
        </div>
        <!-- Blog End -->

        <!-- FAQ Start -->
        <div class="container-fluid FAQ bg-light overflow-hidden py-5">
            <div class="container py-5">
                <h2 class="text-center mb-4">WHY CHOOSE US?
                    FOR CANDIDATES</h2>
                <div class="row g-5 align-items-center">
                    <div class="col-lg-6 wow fadeInLeft" data-wow-delay="0.1s">
                       <div class="accordion" id="accordionExample">
                            <div class="accordion-item border-0 mb-4">
                                <h2 class="accordion-header" id="headingOne">
                                    <button class="accordion-button rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseTOne">
                                        Zero Fees for Candidates 
                                    </button>
                                </h2>
                                <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                    <div class="accordion-body my-2">
                                        <p>At Clyvian Executive Recruitment, success and growth are our top priorities. We are committed to ensuring that as a professional, you can easily focus on your career development without fear of incurring any costs. The services we provide are completely free because we are compensated by employers looking for executive talent.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item border-0 mb-4">
                                <h2 class="accordion-header" id="headingTwo">
                                    <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        RETAINED RESEARCH
                                    </button>
                                </h2>
                                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                    <div class="accordion-body my-2">
                                        <p>We are a retained search firm that works closely with employers to find and hire the ideal candidates for key leadership positions. We focus on long-term, successful placements that ensure both the candidate and the employer are perfectly aligned.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item border-0 mb-4">
                                <h2 class="accordion-header" id="headingThree">
                                    <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                        TOP POSITIONS 
                                    </button>
                                </h2>
                                <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                                    <div class="accordion-body my-2">
                                        <p>We specialize in filling top-tier executive positions, providing professionals with numerous opportunities to advance their careers into leadership roles. 
</p>
                                    </div>
                                </div>
                            </div>
                            <div class="accordion-item border-0">
                                <h2 class="accordion-header" id="headingFour">
                                    <button class="accordion-button collapsed rounded-top" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                        TAILORED MATCHES
                                    </button>
                                </h2>
                                <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                                    <div class="accordion-body my-2">
                                        <p>Our team works tirelessly to match your specific skills, experience, and goals to executive positions that are a perfect fit for you. We ensure that each opportunity you pursue is a good fit for your career path, increasing your chances of success.</p>
                                    </div>
                                </div>
                            </div>
                       </div>
                    </div>
                    <div class="col-lg-6 wow fadeInRight" data-wow-delay="0.3s">
                        <div class="FAQ-img RotateMoveRight rounded">
                            <img src="img/faq.jpg" class="img-fluid w-100" alt="">
                        </div>
                    </div>
                </div>
            </div>
         </div>
        <!-- FAQ End -->

        <!-- Testimonial Start -->
        <div class="container-fluid testimonial py-5">
            <div class="container py-5">
                <div class="testimonial-carousel owl-carousel wow zoomInDown" data-wow-delay="0.2s">
                    <div class="testimonial-item" data-dot="<img class='img-fluid' src='img/tes-1.jpg' alt=''>">
                        <div class="testimonial-inner text-center p-5">
                            <div class="d-flex align-items-center justify-content-center mb-4">
                                <div class="testimonial-inner-img border border-primary border-3 me-4" style="width: 100px; height: 100px; border-radius: 50%;">
                                    <img src="img/tes-1.jpg" class="img-fluid rounded-circle" alt="">
                                </div>
                                <div>
                                   <h5 class="mb-2">Jordan Mitchell</h5>
                                </div>
                            </div>
                            <p class="fs-7">Clyvian Executive Recruitment has consistently provided exceptional executive candidates who align perfectly with our organization's mission. Their dedication to understanding our needs and their global reach have made them an invaluable partner in our talent acquisition efforts.
                            </p>

                            <div class="text-center">
                                <div class="d-flex justify-content-center">
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonial-item" data-dot="<img class='img-fluid' src='img/tes-2.jpg' alt=''>">
                        <div class="testimonial-inner text-center p-5">
                            <div class="d-flex align-items-center justify-content-center mb-4">
                                <div class="testimonial-inner-img border border-primary border-3 me-4" style="width: 100px; height: 100px; border-radius: 50%;">
                                    <img src="img/tes-2.jpg" class="img-fluid rounded-circle" alt="">
                                </div>
                                <div>
                                   <h5 class="mb-2">David L. Thompson</h5>
                                </div>
                            </div>
                            <p class="fs-7">We have entrusted Clyvian Executive Recruitment with some of our most critical executive searches. Their professionalism, industry expertise, and ability to identify highly qualified candidates have significantly contributed to the growth of our business.
                            </p>

                            <div class="text-center">
                                <div class="d-flex justify-content-center">
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="testimonial-item" data-dot="<img class='img-fluid' src='img/tes-3.jpg' alt=''>">
                        <div class="testimonial-inner text-center p-5">
                            <div class="d-flex align-items-center justify-content-center mb-4">
                                <div class="testimonial-inner-img border border-primary border-3 me-4" style="width: 100px; height: 100px; border-radius: 50%;">
                                    <img src="img/tes-3.jpg" class="img-fluid rounded-circle" alt="">
                                </div>
                                <div>
                                    <h5 class="mb-2">James Anderson</h5>
                                </div>
                            </div>
                            <p class="fs-7">Clyvian Executive Recruitment made my job search effortless. Their attentiveness, extensive business connections, and commitment to my success set them apart. Now, I am in a role I truly love, and I owe my success to their invaluable guidance.
                            </p>

                            <div class="text-center">
                                <div class="d-flex justify-content-center">
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                    <i class="fas fa-star text-primary"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Testimonial End -->


       <!-- Footer Start -->
       <div class="container-fluid footer py-5 wow fadeIn" data-wow-delay="0.2s">
        <div class="container py-5">
            <div class="row g-5">
                <div class="col-md-6 col-lg-6 col-xl-3">
                    <div class="footer-item d-flex flex-column">
                        <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid" width="200px"></a>
                        <p> Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs. </p>
                        
                    </div>
                </div>
                <div class="col-md-6 col-lg-6 col-xl-3 d-flex quick-links">
                    <div class="footer-item d-flex flex-column">
                        <h4 class="mb-4 text-dark">Quick links</h4>
                        <a href="about.php"> About</a>
                        <a href="contact.php"> Contact</a>
                        <a href="employers.php"> Employers</a>
                        <a href="candidates.php"> Candidates</a>
                        <a href="blog.php"> Blog</a>
                        <a href="team.php"> Team</a>
                    </div>
                </div>
                <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-left">
                    <div class="footer-item d-flex flex-column">
                        <h4 class="mb-4 text-dark">Services</h4>
                        <a href="comprehensive.php"> Comprehensive Business</a>
                        <a href="private.php"> Private Equity Recruitment</a>
                        <a href="executive.php"> Executive Talent Evaluation</a>
                        <a href="mbo.php"> MBO Executive</a>
                        <a href="confidential.php"> Confidential Search</a>
                        <a href="talent.php"> Talent Advisory</a>
                    </div>
                </div>
                <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-center">
                    <div class="footer-item d-flex flex-column">
                        <h4 class="mb-4 text-dark">Contact info</h4>
                        <p><i class="fa fa-map-marker-alt me-2 m-0"></i>Clyvian Executive Recruitment, 100 Park Avenue, 18th Floor
Midtown Manhattan, Grand Central Station<br>  New York, NY 10017 , USA </p>
<p class="m-0"><i class="fa fa-phone-alt me-2 m-0"></i> 
Toll-Free: +1 855-664-1797</p>
                        <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>info@clyvianrecruitment.com</p>
                        <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>jobs@clyvianrecruitment.com</p>
                    </div>
                </div>
            </div>
        </div>
       </div>
    <!-- Footer End -->

        
        <!-- Copyright Start -->
        <div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-32 text-center text-md-start mb-md-0">
                        <span class="text-white"><a href="#"><i class="fas fa-copyright text-light me-2"></i></a>Copyright 2024 All right reserved.</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Copyright End -->


        <!-- Back to Top -->
        <a href="#" class="btn btn-primary btn-lg-square back-to-top"><i class="fa fa-arrow-up"></i></a>   

        
    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>
    

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
    </body>

</html>