<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="utf-8">
        <title>Services - Clyvian Executive Recruitment</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="" name="keywords">
        <meta content="" name="description">

        <!-- Google Web Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Plus+Jakarta+Sans:wght@500;600;700&family=Rubik:wght@400;500&display=swap" rel="stylesheet"> 

        <!-- Icon Font Stylesheet -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.4/css/all.css"/>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

        <!-- Libraries Stylesheet -->
        <link href="lib/animate/animate.min.css" rel="stylesheet">
        <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">
        <link href="lib/lightbox/css/lightbox.min.css" rel="stylesheet">


        <!-- Customized Bootstrap Stylesheet -->
        <link href="css/bootstrap.min.css" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="css/style.css" rel="stylesheet">
    </head>

    <body>

        <!-- Spinner Start -->
        <div id="spinner" class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <!-- Navbar  Start -->
         <div class="container-fluid header position-relative overflow-hidden p-0">
       <nav class="navbar navbar-expand-lg fixed-top navbar-light px-4 px-lg-5 py-3 py-lg-0">
        <a href="index.php" class="navbar-brand p-0">
           
            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid mt-2" width="300px"></a>
           
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="fa fa-bars"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarCollapse">
            <div class="navbar-nav ms-auto py-0">
                <a href="index.php" class="nav-item nav-link">HOME</a>
                <a href="team.php" class="nav-item nav-link">TEAM</a>
                <a href="about.php" class="nav-item nav-link">ABOUT</a>
                <a href="employers.php" class="nav-item nav-link">EMPLOYERS</a>
                <a href="candidates.php" class="nav-item nav-link">CANDIDATES</a>
                <a href="service.php" class="nav-item nav-link active">SERVICES</a>
                <a href="faqs.php" class="nav-item nav-link">FAQS</a>
                <a href="blog.php" class="nav-item nav-link">BLOG</a>
                <a href="contact.php" class="nav-item nav-link">CONTACTS</a>
            </div>
        </div>
    </nav>
          </div>
        <!-- Navbar  End -->

         <!-- Header Start -->
         <div class="container-fluid bg-breadcrumb">
            <ul class="breadcrumb-animation">
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
                <li></li>
            </ul>
            <div class="container text-center py-5" style="max-width: 900px;">
                <h3 class="display-3 mb-4 wow fadeInDown" data-wow-delay="0.1s">SERVICES</h1>
                    <ol class="breadcrumb justify-content-center mb-0 wow fadeInDown" data-wow-delay="0.3s">
                        <li class="breadcrumb-item"><a href="index.php">HOME</a></li>
                        <li class="breadcrumb-item active text-primary">SERVICES</li>
                    </ol> 
            </div>
        </div>
        <!-- Header End -->


        <!-- Service Start -->
        <div class="container-fluid service py-5">
                    <div class="container py-5">
                      
              <div class="row g-4 justify-content-center">
    <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
        <div class="service-item text-center rounded p-4">
            <div class="service-icon d-inline-block rounded mb-4">
                <img src="img/service/service-1.jpg" class="img-fluid" alt="">
            </div>
            <div class="service-content">
                <a href="comprehensive.php" class="mb-4">All-Inclusive Business Hiring Solutions</a>
                <p class="mb-4">At Clyvian Executive Recruitment, we recognize that a business's success largely depends on its workforce. Our all-inclusive hiring solutions are designed to find and attract the best candidates for any position within your company. We thoroughly assess your company's culture, goals, and values to ensure we match individuals who align with your vision. Whether you need to build a top-notch team or fill leadership roles, our proven hiring strategies will help you find the right candidates.</p>
            </div>
        </div>
    </div>
</div>

                            <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                                <div class="service-item text-center rounded p-4">
                                    <div class="service-icon d-inline-block  rounded  mb-4"><img src="img/service/service-2.jpg" class="img-fluid" alt=""></div>
                                    <div class="service-content">
    <a href="private.php" class="mb-4">Placements in Private Equity - Recruitment for Private Equity</a>
    <p class="mb-4">Navigating the dynamic environment of the private equity sector requires a deep understanding of its unique demands. Our dedicated team at Clyvian Executive Recruitment specializes in private equity recruitment. With our experts' comprehensive knowledge of the industry's intricacies, we can identify and recruit executives with the expertise, skills, and connections essential for success in the private equity space. Our private equity recruitment services provide the ideal leaders to drive your investment strategies, from fund managers to portfolio executives.</p>
</div>

                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                                <div class="service-item text-center rounded p-4">
                                    <div class="service-icon d-inline-block  rounded  mb-4"><img src="img/service/service-3.jpg" class="img-fluid" alt=""></div>
                                   <div class="service-content">
    <a href="executive.php" class="mb-4">Assessment of Executive Talent</a>
    <p class="mb-4">In a highly competitive business environment, executive performance is crucial to success. At Clyvian Executive Recruitment, our executive talent assessment services offer comprehensive insights into candidates' leadership skills and competencies. Our elite team of search professionals, meticulously evaluates candidates to gauge their ability to drive growth and innovation. With our expertise, you can confidently build a leadership team that will propel your company forward.</p>
</div>

                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                                <div class="service-item text-center rounded p-4">
                                    <div class="service-icon d-inline-block  rounded  mb-4"><img src="img/service/service-4.jpg" class="img-fluid" alt=""></div>
                                   <div class="service-content">
    <a href="mbo.php" class="mb-4">MBO Executive Buyers and Sellers</a>
    <p class="mb-4">Executing management buyouts (MBOs) requires a delicate balance. At Clyvian Executive Recruitment, our MBO Executive M&A Intermediaries specialize in identifying the perfect executives to lead these transformative transactions. Leveraging our extensive professional network and proven success record, we manage every step of the process, from valuation to negotiation. This ensures a seamless transition and sustained profitability.</p>
</div>

                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                                <div class="service-item text-center rounded p-4">
                                    <div class="service-icon d-inline-block  rounded  mb-4"><img src="img/service/service-5.jpg" class="img-fluid" alt=""></div>
                                   <div class="service-content">
    <a href="confidential.php" class="mb-4">Confidential Search</a>
    <p class="mb-4">We understand the importance of discretion, particularly when recruiting for strategic or sensitive roles. Our confidential search services prioritize the reputation and privacy of your company. We meticulously and discreetly identify, evaluate, and present top candidates who meet your criteria. Rest assured, the identity of your business and the search parameters remain confidential at all times.</p>
</div>

                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6 col-lg-4 col-xl-6 wow fadeInUp" data-wow-delay="0.1s">
                                <div class="service-item text-center rounded p-4">
                                    <div class="service-icon d-inline-block  rounded  mb-4"><img src="img/service/service-6.jpg" class="img-fluid" alt=""></div>
                                    <div class="service-content">
    <a href="talent.php" class="mb-4">Talent Consultation</a>
    <p class="mb-4">At Clyvian Executive Recruitment, we go beyond placing candidates. Our talent consultation services provide ongoing support to ensure the success of your leadership team. We offer mentoring, insights, and strategic guidance to help your executives thrive in their roles. By fostering their growth and development, we contribute to the long-term success of your organization.</p>
</div>

                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
          </div>
        <!-- Service End -->


        <!-- Footer Start -->
        <div class="container-fluid footer py-5 wow fadeIn" data-wow-delay="0.2s">
            <div class="container py-5">
                <div class="row g-5">
                    <div class="col-md-6 col-lg-6 col-xl-3">
                        <div class="footer-item d-flex flex-column">
                            <a href="index.php"><img src="img/logo.png" alt="" class="img-fluid" width="200px"></a>
                           <p> Clyvian Executive Recruitment is a top-tier executive search company with functional and industry expertise dedicated to assisting you in finding the best talent for your company's needs. </p>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex quick-links">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Quick links</h4>
                            <a href="about.php"> About</a>
                            <a href="contact.php"> Contact</a>
                            <a href="employers.php"> Employers</a>
                            <a href="candidates.php"> Candidates</a>
                            <a href="blog.php"> Blog</a>
                            <a href="team.php"> Team</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-left">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Services</h4>
                            <a href="comprehensive.php"> Comprehensive Business</a>
                            <a href="private.php"> Private Equity Recruitment</a>
                            <a href="executive.php"> Executive Talent Evaluation</a>
                            <a href="mbo.php"> MBO Executive</a>
                            <a href="confidential.php">Secret Search</a>
                            <a href="talent.php"> Talent Consultation</a>
                        </div>
                    </div>
                    <div class="col-md-6 col-lg-6 col-xl-3 d-flex justify-content-center">
                        <div class="footer-item d-flex flex-column">
                            <h4 class="mb-4 text-dark">Contact info</h4>
                            <p><i class="fa fa-map-marker-alt me-2 m-0"></i>100 Park Avenue, 18th Floor Midtown Manhattan, Grand Central Station<br>  New York, NY 10017 , USA <br> 

                            <p class="m-0"><i class="fa fa-phone-alt me-2 m-0"></i> 
                            Toll-Free: +1 855-664-1797</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>info@clyvianrecruitment.com</p>
                            <p class="m-0"><i class="fa fa-envelope me-2 m-0"></i>jobs@clyvianrecruitment.com</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->

        
        <!-- Copyright Start -->
        <div class="container-fluid copyright py-4">
            <div class="container">
                <div class="row g-4 align-items-center">
                    <div class="col-md-32 text-center text-md-start mb-md-0">
                        <span class="text-white"><a href="#"><i class="fas fa-copyright text-light me-2"></i></a>Copyright 2024 All right reserved.</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Copyright End -->



        <!-- Back to Top -->
        <a href="#" class="btn btn-primary btn-lg-square back-to-top"><i class="fa fa-arrow-up"></i></a>   

        
    <!-- JavaScript Libraries -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.4/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
    <script src="lib/wow/wow.min.js"></script>
    <script src="lib/easing/easing.min.js"></script>
    <script src="lib/waypoints/waypoints.min.js"></script>
    <script src="lib/counterup/counterup.min.js"></script>
    <script src="lib/owlcarousel/owl.carousel.min.js"></script>
    <script src="lib/lightbox/js/lightbox.min.js"></script>
    

    <!-- Template Javascript -->
    <script src="js/main.js"></script>
    </body>

</html>